<?xml version='1.0' encoding='UTF-8'?><!-- Published by JAX-WS RI at http://jax-ws.dev.java.net. RI's version is JAX-WS RI 2.2-hudson-740-. --><!-- Generated by JAX-WS RI at http://jax-ws.dev.java.net. RI's version is JAX-WS RI 2.2-hudson-740-. --><definitions xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd" xmlns:wsp="http://www.w3.org/ns/ws-policy" xmlns:wsp1_2="http://schemas.xmlsoap.org/ws/2004/09/policy" xmlns:wsam="http://www.w3.org/2007/05/addressing/metadata" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:tns="http://ws.estampilla.realtechltda.com/" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://schemas.xmlsoap.org/wsdl/" targetNamespace="http://ws.estampilla.realtechltda.com/" name="WsEstampillasNorteSantander">
<types>
<xsd:schema>
<xsd:import namespace="http://ws.estampilla.realtechltda.com/" schemaLocation="https://test.abcpagos.com:8443/WsImprimeEstampillasNortSan/WsEstampillasNorteSantander?xsd=1" />
</xsd:schema>
</types>
<message name="getTramaEstampilla">
<part name="parameters" element="tns:getTramaEstampilla" />
</message>
<message name="getTramaEstampillaResponse">
<part name="parameters" element="tns:getTramaEstampillaResponse" />
</message>
<message name="getEstampillas">
<part name="parameters" element="tns:getEstampillas" />
</message>
<message name="getEstampillasResponse">
<part name="parameters" element="tns:getEstampillasResponse" />
</message>
<portType name="WsEstampillasNorteSantander">
<operation name="getTramaEstampilla">
<input wsam:Action="http://ws.estampilla.realtechltda.com/WsEstampillasNorteSantander/getTramaEstampillaRequest" message="tns:getTramaEstampilla" />
<output wsam:Action="http://ws.estampilla.realtechltda.com/WsEstampillasNorteSantander/getTramaEstampillaResponse" message="tns:getTramaEstampillaResponse" />
</operation>
<operation name="getEstampillas">
<input wsam:Action="http://ws.estampilla.realtechltda.com/WsEstampillasNorteSantander/getEstampillasRequest" message="tns:getEstampillas" />
<output wsam:Action="http://ws.estampilla.realtechltda.com/WsEstampillasNorteSantander/getEstampillasResponse" message="tns:getEstampillasResponse" />
</operation>
</portType>
<binding name="WsEstampillasNorteSantanderPortBinding" type="tns:WsEstampillasNorteSantander">
<soap:binding transport="http://schemas.xmlsoap.org/soap/http" style="document" />
<operation name="getTramaEstampilla">
<soap:operation soapAction="" />
<input>
<soap:body use="literal" />
</input>
<output>
<soap:body use="literal" />
</output>
</operation>
<operation name="getEstampillas">
<soap:operation soapAction="" />
<input>
<soap:body use="literal" />
</input>
<output>
<soap:body use="literal" />
</output>
</operation>
</binding>
<service name="WsEstampillasNorteSantander">
<port name="WsEstampillasNorteSantanderPort" binding="tns:WsEstampillasNorteSantanderPortBinding">
<soap:address location="https://test.abcpagos.com:8443/WsImprimeEstampillasNortSan/WsEstampillasNorteSantander" />
</port>
</service>
</definitions>